Package org.eclipse.mat.query

# Interface IResultPie.ColoredSlice

All Superinterfaces:
  `IResultPie.Slice`

Enclosing interface:
  IResultPie

public static interface IResultPie.ColoredSlice extends IResultPie.Slice
A slice of the pie with color information

Since:
  1.2

## Method Summary

Modifier and Type
Method
Description
`Color`
`getColor()`

### Methods inherited from interface org.eclipse.mat.query.IResultPie.Slice

`getContext, getDescription, getLabel, getValue`

## Method Details

### getColor

Color getColor()